Bug 1069847 - GuideMe AddHost does not pass OverrideFirewall
Summary: GuideMe AddHost does not pass OverrideFirewall
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.3
Hardware: All
OS: Linux
high
high
Target Milestone: ---
: 3.3.5
Assignee: Alexander Wels
QA Contact: Tareq Alayan
URL:
Whiteboard: ux
Depends On: 998938 1067417
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-25 18:51 UTC by Alexander Wels
Modified: 2016-02-10 19:45 UTC (History)
17 users (show)

Fixed In Version: ovirt-3.3.5-rc
Doc Type: Bug Fix
Doc Text:
Clone Of: 1067417
Environment:
Last Closed: 2014-05-08 14:17:16 UTC
oVirt Team: UX


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 18674 None None None Never
oVirt gerrit 22942 None None None Never
oVirt gerrit 24963 None MERGED webadmin: GuideMe Datacenter does not pass OverrideFirewall Never

Comment 1 Sandro Bonazzola 2014-04-02 16:17:02 UTC
This is an automated message. Moving to ON_QA since this BZ should be fixed in oVrit 3.3.5 RC.

Comment 2 Sandro Bonazzola 2014-05-08 14:17:16 UTC
This is an automated message

oVirt 3.3.5 has been released:
 * should fix your issue
 * should be already available at your local mirror

If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.